WordPress.org

Plugin Directory

Respond.js

Respond.js is a fast & lightweight polyfill for min/max-width CSS3 Media Queries (for IE 6-8, and more).

Requires: 3.9 or higher
Compatible up to: 4.1.6
Last Updated: 2015-1-2
Active Installs: 6,000+

Ratings

4.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1